RBC_Library<==>RBCX文庫
Select Language<==>選擇語言
Are you sure you want to unload this RBC library?<==>確實要卸載這個RBC庫嗎？
Open<==>正常開放
Materials Folder<==>資料夾
Uninstall<==>卸載
Update<==>更新
Debug Mode<==>調試模式
Progressbar:<==>Progressbar：
Select Extension File<==>選擇擴展檔案
ERROR: Installation failed!<==>錯誤：安裝失敗！
Could not read!<==>無法閱讀！
Could not write!<==>不能寫！
The number of arcs can not be less than 2!<==>弧數不能小於2！
Check ENV<==>檢查EnV
Send Error<==>發送錯誤
Open/close Debug mode.<==>打開/關閉調試模式。
LanguageHandler<==>語言處理程式
Select LanguageHandler<==>選擇語言處理程式
Translate LanguageHandler<==>翻譯LanguageHandler
RBC Translate Language<==>紅細胞翻譯語言
Online Check ENV<==>線上支票
Settings<==>設定
Setting<==>設定
Install Extension<==>安裝擴展
Extensions Folder<==>擴展資料夾
Official Extensions Folder<==>官方擴展資料夾
Toolbar Setting<==>工具列設定
Command Settings<==>命令設定
Help<==>幫助
About Me<==>關於我
Translate Language<==>翻譯語言
Please select language<==>請選擇語言
Please select extension<==>請選擇擴展
translate<==>翻譯
⇩ Click the options that the expansion plugin can modify<==>按一下擴展挿件可以修改的選項
title<==>標題
Close<==>關閉
extension<==>延伸
creator<==>造物主
description<==>描述
extension_warehouse_id<==>擴展存儲庫
name<==>名稱
version<==>版本
exception<==>例外
type<==>類型
message<==>消息
backtrace<==>回溯
sketchup<==>草圖大師
is_pro<==>ISSO PRO
is_64bit<==>iS64 64比特
locale<==>現場
platform<==>平臺
ruby<==>紅寶石
patch_level<==>斑塊水准
Send for RBC<==>發送紅細胞
YES<==>對
NO<==>不
OK<==>好啊
Cancel<==>取消
Abort<==>中止
Ruby Error Report<==>紅寶石錯誤報告
Instructor<==>教練
Save<==>保存
Save to file<==>保存到檔案
Yes, please restart it to take effect!<==>是的，請重新啟動它生效！
Setup failed!<==>安裝失敗！
Select language<==>選擇語言
Close Dialog<==>關閉對話方塊
user_name<==>用戶名
computer_name<==>電腦名
time<==>時間
Install Extension for Dir<==>安裝DIR副檔名
WARNING: If you disable it, all RBC plugins will not be available.Do you have any problems? If you have any questions, ask for help from RBC. (RBC QQ Group: 208182405) are you sure you want to disable it?.<==>警告：如果你禁用它，所有的RBC挿件都不可用。你有什麼問題嗎？如果你有任何問題，請向RBC尋求幫助。（RBC QQ群：208182405）你確定要禁用它嗎？.
RBC Settings<==>紅細胞設定
Browser Type<==>瀏覽器類型
Send successfully. Thank you for providing error report.<==>成功發送。感謝您提供錯誤報告。
Browsers below IE8 are not supported. Please upgrade your browser. It is recommended to upgrade to IE11 or upgrade the operating system to windows10.<==>不支持IE8下的瀏覽器。請陞級瀏覽器。建議陞級到IE11或陞級作業系統到Windows 10。
RBC Error Report<==>紅細胞錯誤報告
Description<==>描述
Clear Old files<==>清除舊檔案
Extension Manager<==>擴展管理器
Unload<==>卸貨
Save failed! There is not enough authority!<==>保存失敗！沒有足够的權威！
Enhanced Display<==>增强顯示
Yes<==>是的
No<==>不
cancel<==>取消
ok<==>好啊
Tool VUI<==>工具VUI
Length<==>長度
Select second end<==>選擇第二端
Select first end<==>選擇第一個結束
Tool<==>工具
Please select the plug-in and language, and then click the update update interface!<==>請選擇挿件和語言，然後按一下Update Update介面！
Layout Scrapbooks Folder<==>佈局剪貼簿資料夾
Layout Templates Folder<==>佈局範本資料夾
Distance<==>距離
Angle<==>角度
Scale<==>規模
Toolbar<==>工具列
Toolbar user setting<==>工具列用戶設置
Select Directory<==>選擇目錄
RBC Check ENV<==>紅細胞檢查
This file already exists, is it covered?<==>此檔案已經存在，是否已覆蓋？
RBC Input Box<==>紅細胞輸入框
Input Group<==>輸入組
RBC Plugins<==>紅細胞挿件
Tip: After reopening Sketchup, the language changes will take effect completely.<==>提示：重新打開StigCUP後，語言的變化將完全生效。
Preference<==>偏愛
Use Tip Sounds<==>使用提示音
YES|NO<==>是的，不
instructor<==>教練
Install License<==>安裝許可證
Install the license for the RBC plugin you need!<==>安裝你需要的RBC挿件的許可證！
The MAC address of the license information is not in conformity with the machine!<==>許可證資訊的MAC地址與機器不符！
Invalid license!<==>無效許可證！
Application for registration<==>注册申請書
Plugin Name<==>挿件名稱
User Name<==>用戶名
Contact<==>接觸
Save License file<==>保存許可檔案
No find license:<==>找不到許可證：
rbc_version<==>RBCX版本
License<==>許可證
InputBox<==>輸入框
Accept<==>接受
RBC Warning<==>紅細胞警告
Cannot edit standard components at will!<==>不能隨意編輯標準組件！
Welcome to use: <==>歡迎使用：
Welcome to use RBC!<==>歡迎使用RBC！
This plugin provides extended support for all RBC plugins. All RBC plugins need to install the RBC extension library! (only support more than 2015 version!)email:932180146@qq.com<==>這個挿件提供了對所有RBC挿件的擴展支持。所有的RBC挿件都需要安裝RBC擴展庫！（只支持2015版以上！）電子郵件：932 180146@ qq.com
Parameter<==>參數
The value is empty!<==>數值為空！
First install the RBC extension library, and then install other RBC plug-ins!<==>首先安裝RBC擴展庫，然後安裝其他RBC挿件！
Select the plug-in and the language, then click to expand, and edit it. Save at last.<==>選擇挿件和語言，然後按一下展開，然後編輯它。終於挽救了。
Select the language, then save. Reopen Sketchup!<==>選擇語言，然後保存。重新打開StigCUPUP！
RBC Temp Scripts Folder<==>RBC臨時腳本資料夾
Install Extension/License<==>安裝擴展/許可證
RBC Extension List<==>紅名單擴展清單
Donation<==>捐贈
About me<==>關於我
RBC provides a lot of free plugins. So if you donate,we can better maintain these plugins.<==>RBC提供了很多免費挿件。所以，如果你捐贈，我們可以更好地維護這些挿件。
RBC_TempTools<==>RBCI風暴工具
Register<==>寄存器
Send the application file(xxx.info) to RBC Group(932180146@qq.com)! Then install the license file (xxx.lic).<==>將應用程序檔案（XX..FIN）發送到RBC組（932180146 @ QQ.com）！然後安裝許可證檔案（XX.LIC）。
Install plugins<==>安裝外掛程式
success!<==>成功！
Fail!<==>失敗！
Pay<==>支付
Clear old files<==>清除舊檔案
RBC AidTools<==>紅細胞加工工具
RBC_AidTools<==>RBCI工具
Elapsed time<==>經過時間
Remaining<==>剩下的
show Startup Tip<==>顯示啟動提示
The plug-in has been registered!<==>挿件已經注册！
Use Screen UI<==>使用荧幕UI
Show Startup Tip<==>顯示啟動提示
Ignore<==>忽略
No has any old files!<==>沒有任何舊檔案！
Invalid ParComponents!<==>無效的組件！
VCB Options<==>VCB選項
This version is about to expire! Please download and install the latest version!<==>這個版本快要過期了！請下載並安裝最新版本！
This version has expired! Please download and install the latest version!<==>這個版本已經過期了！請下載並安裝最新版本！
No plugin that needs to be registered!<==>沒有需要注册的挿件！
Registered<==>注册的
Unregistered<==>未登記的
Free<==>免費的
Import Language file<==>導入語言檔案
Export Language file<==>匯出語言檔案
Extension<==>延伸
The extension was not found!<==>找不到副檔名！
Use Registered<==>使用注册
Close Active<==>密切活動
Close All Contexts<==>關閉所有上下文
Unhide Other Entities<==>取消隱藏其他實體
Hide Other Entities<==>隱藏其他實體
Close Tool<==>閉合工具
Only plugins that need to be registered will appear in the list.<==>只有需要注册的挿件才會出現在清單中。
After installing the new Sketchup plug-in, make sure that Sketchup is reopened!<==>安裝新的StxCuPUP挿件後，請確保SturCUP重新打開！
RBC Model Operation<==>紅細胞模型操作
Invalid ID!<==>無效的ID！
options<==>選項
Refresh Toolbars<==>重繪工具列
Hide Layers<==>隱藏層
No find this extension!<==>找不到這個分機！
Select a Skp file<==>選擇一個SKP檔案
RBC License<==>紅細胞許可證
Save Error File<==>保存錯誤檔案
RBC ERROR: Installation failed!<==>RBC錯誤：安裝失敗！
Plugins Cloud<==>挿件雲
Check update<==>檢查更新
Install All RBC<==>安裝所有紅細胞
Clear old files for Start-up<==>清除啟動的舊檔案
Install<==>安裝
UnSelect All<==>取消全部選擇
Select All<==>選擇全部
RBC Cloud<==>紅細胞雲
Repair Thumbnail Display<==>修復縮略圖顯示
Server Can not has rbz!<==>服務器不能有RBZ！
Failed to unzip the plugin file!<==>無法解壓縮挿件檔案！
Open Cache Folder<==>打開緩存資料夾
Export All Plugins<==>匯出所有挿件
Suggest<==>建議
Ah Oh! Error!<==>啊哦！錯誤！
Connect<==>連接
Name<==>名字
RBC Cloud:No plug-in file was found. Please contact the administrator.<==>RBC雲：沒有發現挿件檔案。請與管理員聯系。
No need update!<==>無需更新！
Select a Image file<==>選擇影像檔案
Backup All Plugins<==>備份所有挿件
ToolbarEdit<==>工具工具
Options<==>選項
Members are allowed to use it.Please log in first!<==>會員可以使用它，請先登錄！
Yes, please restart Sketchup to take effect!<==>是的，請重新啟動StuffCUP以生效！
RBC_DrawTools<==>RBCX刀具
RBC_PowerBar<==>RBCI電源棒
Data Folder<==>數據資料夾
Untitled<==>無題
Please select the location to save!<==>請選擇要保存的位置！
Do not edit this folder.<==>不要編輯這個資料夾。
